[Desktop Entry]
Name=Search Bar

Comment=Presents you with a textbox for direct access to search engines like Google

Icon=google
Type=Service
X-TDE-Library=searchbar
X-TDE-PluginInfo-Author=Arend van Beelen jr.
X-TDE-PluginInfo-Email=arend@auton.nl
X-TDE-PluginInfo-Name=searchbar
X-TDE-PluginInfo-Version=1.0.0
X-TDE-PluginInfo-Website=
X-TDE-PluginInfo-Category=Extensions
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true
X-TDE-ParentApp=konqueror
